/* DSDUpdateChecker.xib window title strings */
"DSDUpdateChecker_UpdateTitle" = "Pieejama atjaunināta versija";
"DSDUpdateChecker_BetaTitle" = "Pieejama beta versija";
"DSDUpdateChecker_UpgradeTitle" = "Pieejama jaunināšanas versija";

/* DSDUpdateChecker.xib button strings */
"DSDUpdateChecker_CancelButtonText" = "Atcelt";
"DSDUpdateChecker_DownloadButtonText" = "Iegūt tūlīt";

/* A New Version is Available - dialog text */
"NEW_VERSION_TEXT" = "Pieejama jauna %@ versija: v%@ (%@).\nVai vēlaties to lejupielādēt tūlīt?";

"UP_TO_DATE_TITLE" = "Jums ir jaunākā programmas versija";
"UP_TO_DATE_TEXT" = "Jūsu %@ kopija ir jaunākā versija, un tā šobrīd nav jāatjauno.";

/* When update test failed - dialog title */
"UPDATE_ERROR_TITLE" = "Gadījusies kļūda";

/* When update test failed - dialog text */
"UPDATE_ERROR_TEXT" = "%@ neizdevās pārbaudīt, vai ir pieejami atjauninājumi.";

"MyLanguage" = "lv";